From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 5 April 2004<P>

Kirk - Thanks for the front page pick, it made me wish I could spend more time writing again.  : )<BR>
<BR>
Congrats to all the front pagers.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 April 2004<P>

TeSTinG...uno! dos! tres!@##@#
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 5 April 2004<P>

of course THAT worked 'cause it's crap! just tried to post two longish messages!<BR>
<BR>
Whitney! yes, I'm at Yahoo again. No more AOL for this bohemian chick. I'm liVing in a studio apartment, sleeping on a leaky air mattress. No phone! No computer! No TV! I am happy in a very weird way that is foreign to me. More later, gotta run!!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 5 April 2004<P>

Ali~ Congrats to you too.  Your font page pick is great!  Hope you're doing well.  I just started my LAST term at school and am trying to stay sane with 21 credits :-)  We'll chat soon, I'm sure. Much Love~ Vi
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 5 April 2004<P>

Congrats to all the front pagers.  Some good stuff this month....   Jim
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 5 April 2004<P>

j. knipp -- <a href="/blend/wv.cgi?id=2004.04.03.04.56.13195">Where the mind meets the heart</a> -- bravo<BR>
<BR>
Kirk -- nice picks this month, congrats to all the Pagers!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=825">Leela</a><BR>
Date: 5 April 2004<P>

Violet,<BR>
Congratulations with almost being done with school.  I wish you the best of luck for your last term.  Hang in there and good luck.<BR>
-Leela
<HR>